language: python
python:
  - "3.3"
  - "3.4"
  - "3.5"
# command to install dependencies
install: 
  - pip install -r requirements.txt
  - pip install coveralls
# command to run tests
script:
  coverage3 run --source=db2twitter setup.py test
after_success:
  coveralls
